.bg-skin {
	background-color: #FCEEEA;
}

.th-museos { background-position: center center; background-repeat: no-repeat; position: absolute; }

.th-museos-1 { background-image: url('../images/museos/mus_grafico_1.png'); width: 678px; height: 216px; top: 0; right: 0; } 
.th-museos-2 { background-image: url('../images/museos/mus_grafico_2.png'); width: 487px; height: 300px; top: 0; left: 0; } 
.th-museos-3 { background-image: url('../images/museos/mus_grafico_3.png'); width: 440px; height: 260px; bottom: 0; right: 0; } 

.logo-museos { display: block; background: url('../images/museos/museo_logo.png') center center no-repeat; width: 248px; height: 108px; background-size: 100% auto; }
.tag-desc { font-size: 1.6em; }

